
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSDEKUBITULSERISKORLAMATURU') 

BEGIN

CREATE TABLE [dbo].[TSKRSDEKUBITULSERISKORLAMATURU](
	[DEKUBITULSERISKORLAMATURUKODU] [int] NOT NULL,
	[DEKUBITULSERISKORLAMATURUADI] [nvarchar](50) NULL,
	[DURUM] [bit] NULL
 CONSTRAINT [PK_DEKUBITULSERISKORLAMATURUKODU] PRIMARY KEY CLUSTERED 
(
	[DEKUBITULSERISKORLAMATURUKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
IF NOT EXISTS (SELECT * FROM TSKRSDEKUBITULSERISKORLAMATURU WHERE DEKUBITULSERISKORLAMATURUKODU = 1 AND DEKUBITULSERISKORLAMATURUADI = 'BRADEN') 
	INSERT INTO TSKRSDEKUBITULSERISKORLAMATURU (DEKUBITULSERISKORLAMATURUKODU,DEKUBITULSERISKORLAMATURUADI,DURUM) VALUES(1,'BRADEN',1)
IF NOT EXISTS (SELECT * FROM TSKRSDEKUBITULSERISKORLAMATURU WHERE DEKUBITULSERISKORLAMATURUKODU = 2 AND DEKUBITULSERISKORLAMATURUADI = 'NORTON') 
	INSERT INTO TSKRSDEKUBITULSERISKORLAMATURU (DEKUBITULSERISKORLAMATURUKODU,DEKUBITULSERISKORLAMATURUADI,DURUM) VALUES(2,'NORTON',1)
IF NOT EXISTS (SELECT * FROM TSKRSDEKUBITULSERISKORLAMATURU WHERE DEKUBITULSERISKORLAMATURUKODU = 3 AND DEKUBITULSERISKORLAMATURUADI = 'BATES-JENSEN') 
	INSERT INTO TSKRSDEKUBITULSERISKORLAMATURU (DEKUBITULSERISKORLAMATURUKODU,DEKUBITULSERISKORLAMATURUADI,DURUM) VALUES(3,'BATES-JENSEN',1)
IF NOT EXISTS (SELECT * FROM TSKRSDEKUBITULSERISKORLAMATURU WHERE DEKUBITULSERISKORLAMATURUKODU = 4 AND DEKUBITULSERISKORLAMATURUADI = 'WATERLOW RİSK DEĞERLENDİRME') 
	INSERT INTO TSKRSDEKUBITULSERISKORLAMATURU (DEKUBITULSERISKORLAMATURUKODU,DEKUBITULSERISKORLAMATURUADI,DURUM) VALUES(4,'WATERLOW RİSK DEĞERLENDİRME',1)
IF NOT EXISTS (SELECT * FROM TSKRSDEKUBITULSERISKORLAMATURU WHERE DEKUBITULSERISKORLAMATURUKODU = 5 AND DEKUBITULSERISKORLAMATURUADI = 'SURIADI VE SANADA BASINÇ YARASI') 
	INSERT INTO TSKRSDEKUBITULSERISKORLAMATURU (DEKUBITULSERISKORLAMATURUKODU,DEKUBITULSERISKORLAMATURUADI,DURUM) VALUES(5,'SURIADI VE SANADA BASINÇ YARASI',1)
IF NOT EXISTS (SELECT * FROM TSKRSDEKUBITULSERISKORLAMATURU WHERE DEKUBITULSERISKORLAMATURUKODU = 6 AND DEKUBITULSERISKORLAMATURUADI = 'RİSK DEĞERLENDİRME ÖLÇEĞİ') 
	INSERT INTO TSKRSDEKUBITULSERISKORLAMATURU (DEKUBITULSERISKORLAMATURUKODU,DEKUBITULSERISKORLAMATURUADI,DURUM) VALUES(6,'RİSK DEĞERLENDİRME ÖLÇEĞİ',1)

